Mailinglist Archive: opensuse-updates (50 mails)

< Previous Next >
openSUSE-RU-2011:0910-1: libtool: Compiling C++ libraries using libtool fails, because the compiler isn't called
openSUSE Recommended Update: libtool: Compiling C++ libraries using libtool
fails, because the compiler isn't called
______________________________________________________________________________

Announcement ID: openSUSE-RU-2011:0910-1
Rating: low
References: #708935
Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

Because the C++ compiler was missing when building libtool
the installed libtool will not call any compiler other than
the C one. This version of libtool is configured with
compilers for C++, Fortran and Objective C present at build
time.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch libltdl7-4967

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64):

libltdl7-2.2.6b-13.18.1
libtool-2.2.6b-13.18.1

- openSUSE 11.4 (x86_64):

libltdl7-32bit-2.2.6b-13.18.1
libtool-32bit-2.2.6b-13.18.1


References:

https://bugzilla.novell.com/708935


< Previous Next >
This Thread
  • No further messages